IF OBJECT_ID('dbo.sp_fco_alta_autorizaciones_det') IS NOT NULL
    DROP PROCEDURE dbo.sp_fco_alta_autorizaciones_det
GO
CREATE PROCEDURE dbo.sp_fco_alta_autorizaciones_det
(
  @pch_compania	char(4),
  @pdc_autorizacion decimal(10),
  @pch_trabajador char(10),
  @pdc_valor decimal(12,2)
)
AS
BEGIN
	INSERT INTO fco_autorizaciones_Det (compania, autorizacion, trabajador, valor)
    SELECT @pch_compania, @pdc_autorizacion, @pch_trabajador, @pdc_valor
END
GO
GRANT EXECUTE ON sp_fco_alta_autorizaciones_det TO PUBLIC
GO

